:root {
  --color-white: #FFFFFF;
  --color-grey-40: #EEEEEE;
  --color-grey-50: #D9D9D9;
  --color-grey-60: #D5D5D5;
  --color-black-0: #979797;
  --color-black-20: #797979;
  --color-black-40: #515151;
  --color-black-50: rgba(0, 0, 0, .5);
  --color-black-60: #414141;
  --color-black-80: #2C2C2C;
  --color-black-100: #1D1D1D;
  --color-red-100: #E30613;
  --color-red-80: #B20000;
  --font-size-xs: 16px;
  --font-size-s: 20px;
  --font-size-s-v1: 22px;
  --font-size-m: 22px;
  --font-size-l: 24px;
  --font-size-xl: 24px;
  --font-size-2xl: 30px;
  --font-size-3xl: 36px;
  --font-size-4xl: 64px;
  --font-size-6xl: 200px;
  --font-size-7xl: 220px;
  --font-size-8xl: 300px;
  --font-size-9xl: 320px;
  --screen-viewport: 2260px;
  /* 2560 */
  --transition-base: .3s all ease-in-out;
}

@media screen and (max-width: 2260px) {
  :root {
    --font-size-s: 18px;
    --font-size-s-v1: 22px;
    --font-size-m: 20px;
    --font-size-l: 22px;
    --font-size-4xl: 48px;
    --font-size-6xl: 150px;
    --font-size-7xl: 180px;
    --font-size-8xl: 230px;
    --font-size-9xl: 250px;
    --screen-viewport: 1660px;
    /* 1920 */
  }
}
@media screen and (max-width: 1660px) {
  :root {
    --font-size-s: 16px;
    --font-size-s-v1: 16px;
    --font-size-m: 17px;
    --font-size-l: 18px;
    --font-size-xl: 20px;
    --font-size-2xl: 24px;
    --font-size-3xl: 30px;
    --font-size-4xl: 40px;
    --font-size-6xl: 110px;
    --font-size-7xl: 140px;
    --font-size-8xl: 180px;
    --font-size-9xl: 200px;
    --screen-viewport: 1340px;
    /* 1600 */
  }
}
@media screen and (max-width: 1366px) {
  :root {
    --font-size-s: 15px;
    --font-size-s-v1: 15px;
    --font-size-m: 16px;
    --font-size-l: 17px;
    --font-size-xl: 18px;
    --font-size-2xl: 22px;
    --font-size-3xl: 28px;
    --font-size-4xl: 36px;
    --font-size-6xl: 90px;
    --font-size-7xl: 120px;
    --font-size-8xl: 160px;
    --font-size-9xl: 170px;
    --screen-viewport: 1276px;
    /* 1366 */
  }
}
@media screen and (max-width: 1276px) {
  :root {
    --font-size-2xl: 20px;
    --font-size-4xl: 30px;
    --font-size-6xl: 64px;
    --font-size-7xl: 100px;
    --font-size-8xl: 140px;
    --font-size-9xl: 160px;
    --screen-viewport: 934px;
    /* 1024 */
  }
}
@media screen and (max-width: 934px) {
  :root {
    --font-size-9xl: 140px;
    --font-size-7xl: 120px;
    --screen-viewport: 678px;
    /* 768  */
  }
}
@media screen and (max-width: 678px) {
  :root {
    --font-size-7xl: 64px;
    --screen-viewport: 375px;
    /* 375  */
  }
}
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Mont";
}

main {
  padding: 100px 0 0 0;
  min-height: calc(var(--vh, 1vh) * 100 - 100px);
}
@media screen and (max-width: 1660px) {
  main {
    padding: 64px 0 0;
    min-height: calc(var(--vh, 1vh) * 100 - 64px);
  }
}

body {
  margin: 0;
  color: var(--color-black-100);
  background-color: var(--color-white);
  font-family: "Mont", sans-serif;
  overflow-x: hidden;
  background-image: linear-gradient(#f0f0f0, #f0f0f0), linear-gradient(#f0f0f0, #f0f0f0), linear-gradient(#f0f0f0, #f0f0f0), linear-gradient(#f0f0f0, #f0f0f0), linear-gradient(#f0f0f0, #f0f0f0), linear-gradient(#f0f0f0, #f0f0f0);
  background-size: 1px 100%;
  background-position: 150px 0, 23% 0, 41% 0, 59% 0, 77% 0, calc(100% - 150px) 0;
  background-repeat: no-repeat;
}
@media screen and (max-width: 1599px) {
  body {
    background-position: 64px 0, 23% 0, 41% 0, 59% 0, 77% 0, calc(100% - 64px) 0;
  }
}
@media screen and (max-width: 767px) {
  body {
    background-position: 20px 0, 23% 0, 41% 0, 59% 0, 77% 0, calc(100% - 20px) 0;
  }
}
body.non-overflow {
  overflow: hidden;
}

iframe#widget-container {
  transition: background 0.5s ease !important;
  z-index: 9 !important;
}

iframe#widget-container.is-full {
  background: rgba(0, 0, 0, 0.4) !important;
  z-index: 12 !important;
}

.rud-section {
  display: flex;
  justify-content: center;
  width: 100%;
}

.container {
  width: var(--screen-viewport);
  padding: 0 20px;
}